body{
	font-family: Roboto;
}
.vr{
    text-align: center;
    margin-bottom: 15px;
    font-size:14px;
    margin-top: 10px;
}
.tel-block{
    position:relative;
    display: inline-block;
}
.tel-block .top{
    padding: 10px;
}
.tel-block .bot{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    background:#fff;
    padding: 10px 0;
    display: none;
    border:1px solid #ccc;
}
.tel-block .bot.active{
    display: block;
}
.tel-block .bot a{
    color:#333 !important;
}
.likes.mt{
    margin-top: -20px;
    margin-bottom: 20px;
}
#service img{
    max-width: 100%;
    height:auto !important;
}
#spec .likes{
    margin-bottom: 10px;
}
#articles .likes{
    margin-top: -15px;
    margin-bottom: 15px;
}
header{
	color:#fff;
	background: #02AE99;
	padding: 10px 0;
}
header a{
	color:#fff;
}
header .wr- {
	position: relative;
}
header .wr-1 .block{
	margin-bottom: 20px;
}
header .wr-1 .block:last-child{
	margin-bottom: 0;
}
header .wr-1:after{
	content:"";
	display: block;
	width: 16px;
	height: 62px;
	background: url("../images/ln.png") top left no-repeat;
	left: -16px;
	top: 50%;
	position: absolute;
	margin-top: -31px;
}
header .wr-1 .block a{
	text-decoration: underline;
	color:#fff !important;
}
header .wr-1 .block a:hover{
	text-decoration: none;
}
header .wr-2{
	text-align: center;
}
header .addr{
	font-weight: 500;
}
header .addr i{
	font-size:20px;
	margin-right: 6px;
}
header .time{
	font-size:14px;
	font-weight: normal;
}
header .wr-2 .block:first-child{
	margin-bottom: 5px;
}
header .soc .tit{
	font-size:12px;
}
header .soc a{
	text-decoration: none;
	font-size:18px;
	margin: 0 2px;
	transition:0.3s all;
}
header .soc a:hover{
	color:yellow !important;
}
header .wr-3{
	float: right;
}
header .wr-3 .block{
	display: table;
	font-size:19px;
	font-weight: 500;
}
header .wr-3 .block>div{
	display: table-cell;
}
header .wr-3 .block>.left{
	padding-right: 10px;
}
header .wr-3 .block > .left a{
    text-decoration: none;
}
header .wr-3 a{
	color:#fff !important;
}
#menu{
	background: #02AE99;
}
#menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#menu ul li{
	float: left;
	position: relative;
}
#menu ul li:after{
	content:"";
	display: inline-block;
	height: 20px;
	border-left:1px solid #fff;
	position: relative;
	top: 5px;
}
#menu ul li:last-child:after{
	display: none;
}
#menu ul li a{
	display: inline-block;
	padding: 10px 15px;
	color:#fff;
}
#menu ul li a:hover, #menu ul>li.active>a{
	color:yellow !important;
}
#menu ul li .services li.active>a{
    color:#333 !important;
    text-decoration: underline;
}
#menu ul>li>ul{
    position: absolute;
    left: 0;
    top: 100%;
    background:#fff;
    padding: 5px 0;
    z-index: 50;
    white-space:nowrap;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: none;
}
#menu ul>li:hover>ul{
    display: block;
}
#menu ul>li>ul>li{
    float: none !important;
}
#menu ul>li>ul>li:after{
    display: none;
}
#menu ul>li>ul>li>a{
    color:#333;
    font-size:14px;
    text-decoration: none;
    display: block;
    padding: 4px 15px;
}
#menu ul>li>ul>li.active>a, #menu ul>li>ul>li>a:hover{
    background:#02AE99;
    color:#fff !important;
}
#menu ul li[rel="category"]{
    position: static;
}
#menu .container{
    position: relative;
}
#menu .services{
    padding: 15px 0;
    position: absolute;
    left: 15px;
    right: 15px;
    top: 100%;
    background:#fff;
    z-index: 50;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: none;
}
#menu ul li:hover .services{
    display: block;
}
#menu .services a{
    color:#333 !important;
    padding: 0;
}
#menu .services a:hover{
    color:#333 !important;
}
#menu .services a:hover{
    text-decoration: underline;
}
#menu .services .tit{
    font-size:15px;
    font-weight: bold;
}
#menu .services ul{
    padding: 0;
    margin: 0;
}
#menu .services ul li{
    float: none;
}
#menu .services ul li:before{
    content:"";
    width: 6px;
    height: 6px;
    background:#02AE99;
    border-radius:50%;
    display: inline-block;
    margin: 0 10px;
    position: relative;
    top: -2px;
}
#menu .serices ul li:last-child{
    margin-bottom: 0;
}
#menu .services ul li a{
    display: inline;
    padding: 0;
    font-size:14px;
}
#menu .services .block{
    padding: 8px 15px;
    
}
.button{
	border-radius:10px;
	display: inline-block;
	background: #3F56F2;
	padding: 10px 20px;
	color:#fff;
	text-decoration: none;
	border:none;
	transition:0.3s all;
}
.button:hover{
	text-decoration: none;
	color:#fff;
	background:#3043c0;
}
header .button{
	margin-top: 5px;
}
header a:hover{
    color:#fff;
}
#block-1 {
	padding: 10px 0;
}
#block-1 .lt{
	padding-right: 5px;
}
#block-1 .rt{
	padding-left: 5px;
}
#block-1 .carousel-caption{
	margin: 0;
	left: 0;
	right: 0;
	top: 0;
	bottom: auto;
	text-shadow:none;
	text-align: left;
}
#block-1 .wrap{
	max-width:340px;
}
#block-1 .carousel .tit{
	font-size:38px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
	color: #595959;
	padding-left: 15px;
	margin-bottom: 30px;
	margin-top: 30px;
}
#block-1 .carousel .block{
	display: table;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	margin-bottom: 15px;
}
#block-1 .carousel .block>div{
	display: table-cell;
	vertical-align:middle;
}
#block-1 .block .left{
	padding: 10px 20px;
	color:#8B8080;
	font-size:14px;
	background: rgba(255,248,248, 0.8);
}
#block-1 .price{
	background: rgba(218,142,152,0.8);
	border-radius: 0px 15px;
	height: 62px;
	font-size:22px;
	font-weight: bold;
	white-space: nowrap;
	padding: 10px;
	margin-left: -10px;
	color:#fff;
}
#block-1 .wrap-caption{
    position: absolute;
    left: 0;
    bottom: 0px;
}
#block-1 .price span{
	font-size:14px;
	font-weight: normal;
}
#block-1 .carousel-indicators{
	display: block;
	margin-right: 30px;
	margin-bottom: 20px;
	text-align: right;
}
#block-1 .carousel-indicators li{
	display: block;
	width: 10px;
	height: 10px;
	border:None;
	border-radius:50%;
	background: #C4C4C4;
	opacity: 1;
	display: inline-block;
	transition:0.3s all;
}
#block-1 .carousel-indicators li.active{
	width: 30px;
	background: #02AE99;
	border-radius: 15px;
}
.blk{
	padding: 50px 0;
}
.title{
	font-size:42px;
	font-weight: 500;
	color: #02AE99;
	margin-bottom: 30px;
}
.title span{
	color: #595959;
}
.nav-tabs{
	text-align: center;
	display: block;
}
.nav-tabs .nav-item{
	display: inline-block;
}
.nav-tabs .nav-link{
	color: #B8B9BB;
	font-size:20px;
	border: 2px solid #D1D1D1;
	border-radius: 15px 15px 0px 0px;
	padding: 8px 30px;
	vertical-align: bottom;
	border-bottom: none;
	transition: 0.3s all;
}
.nav-tabs .nav-link.active{
	color:#fff;
	background: #02AE99;
	border-color:#02AE99;
	font-size:24px;
	border-bottom: none;
}
.tab-content{
	padding: 30px;
	border-radius: 5px;
	border: 1px solid #02AE99;
}
#block-2 .tit{
	font-size:36px;
	font-weight: 500;
	color: #02AE99;
	margin-bottom: 15px;
}
#block-2 .sub-1{
	color: #595959;
	font-size:18px;
	margin: 10px 0;
	margin-top: 0;
}
#block-2 .sub-2{
	color: #595959;
	font-size:23px;
	font-weight: 500;
}
#block-2 .preim{
	padding: 50px 0 30px;
}
#block-2 .preim .block{
	text-align: center;
	width:185px;
	border-radius: 15px;
	border: 1px solid #9EC2E5;
	margin-bottom: 20px;
	padding: 20px;
	min-height: 183px;
}
#block-2 .preim .block img{
	margin-bottom: 15px;
	height: 63px;
}
#block-2 .preim .tit{
	font-size:14px;
	font-weight: 500;
	color: #FF9100;
	margin-bottom: 0;
}
.blue-line{
	background: #D8EAFC;
	margin: 0 -20px;
	padding: 40px 30px;
}
.blue-line .block{
	max-width:181px;
	font-size:14px;
}
.command{
	padding: 40px 60px 0;
}
.command .sub-2{
	margin-bottom: 40px;
}
.command .block {
	text-align: center;
}
.command .block a{
    text-decoration: none !important;
}
.command .block img{
	width: auto;
	display: block;
	margin: auto;
	margin-bottom: 10px;
}
#block-2 .command .block .tit{
	font-size:24px;
	font-weight: normal;
	color:#000;
	margin-bottom: 10px;
}
.command .dol{
	font-size:14px;
	color: #02AE99;
	margin-bottom: 5px;
}
.command .block .text{
	font-size:15px;
	color: #595959;
	margin-top: 0;
}
.owl-theme .owl-nav{
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -15px;
}
.owl-theme .owl-nav .owl-prev, .owl-theme .owl-nav .owl-next{
	background: #EEEFF0 !important;
	box-shadow: 0px 6.47045px 6.47045px rgba(0, 0, 0, 0.25);
	width: 30px;
	height: 30px;
	border-radius: 50%;
	text-align: center;
	line-height: 30px;
	padding: 0;
	color:#02AE99 !important;
	position: relative;
	z-index: 5;
}
.owl-theme .owl-nav .owl-prev{
	position: absolute;
	left: -30px;
}
.owl-theme .owl-nav .owl-next{
	position: absolute;
	right: -30px;
}
.serts .block{
	margin-bottom: 30px;
}
.garanty p{
	font-size:14px;
}
.table-responsive{
	margin: 30px 0 15px;
}
.table {
	font-size:18px;
	color: #3A7CA5;
}
.table th{
	background:#D9F1FF;
	font-weight: bold;
	color: #02AE99;
}
.table tr td, .table tr th{
	border:none
}
.table tr th:nth-child(1){
	text-align: center;
}
.table tr:nth-child(odd) td{
	background: #F0F0F0;
}
.rev .block, #block-14 .block{
	border: 3px solid #EFEFEF;
	border-radius:10px;
	padding: 15px;
	margin-bottom: 20px;
}
.rev .block .stars, #block-14 .block .stars{
	float: right;
}
.rev .block .top, #block-14 .block .top{
	display: table;
	margin-bottom: 5px;
}
.rev .block .top div, #block-14 .block .top>div{
	display: table-cell;
	vertical-align: bottom
}
.rev .block .top .left, #block-14 .block .top .left{
	padding-right: 15px;
}
.rev .block .top .right, #block-14 .block .top .right{
	font-weight: bold;
	padding-bottom: 10px;
}
.rev .block .text, #block-14 .block .text{
	font-size:14px;
}
.rev .block .bot>div{
	width: 50%;
	display: block;
	float: left;
}
.rev .block .bot{
	padding: 10px 0 0;
	font-weight: bold;
	overflow: hidden;
}
#block-3 .block{
	margin-bottom: 30px;
	border: 0.868778px solid #9EC2E5;
	box-sizing: border-box;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 15px;
	text-align: center;
	overflow: hidden;
	min-height: 373px;
}
#block-3 .block .tit{
	padding: 10px;
	font-size:20px;
	font-weight: 500;
	color:#3F56F2;
	text-decoration: underline;
	line-height: normal;
	padding-bottom: 0;
}
#block-3 .block .text{
	padding: 13px;
	text-align: left;
	font-size:14px;
}
#block-3 .block ul{
	margin: 0;
	padding: 0;
	list-style: none;
	padding-left: 5px;
}
#block-3 .block ul li a{
    color:#333;
}
#block-3 .block ul li:before{
	content:"- ";
}
#block-3{
	padding-bottom: 20px;
}
#block-4 .nav-item{
	
}
#block-4 .nav-link, #block-5 .nav-link{
	font-size:14px;
	line-height: normal;
	padding: 5px;
	min-height: 61px;
	display: flex;
}
#block-5 .nav-link{
    min-height: 1px;
    display: inline-block;
}
#block-5 .nav-tabs{
    text-align: center;
    display: block !important;
}
#block-4 .nav-link span, #block-45 .nav-link span{
    margin: auto;
}
#block-4 .tab-content, #block-5 .tab-content{
	padding: 0;
	border:none;
	border-radius: 0;
}
#block-4 .table-responsive{
	margin-top: 0;
}
#block-4 .nav-tabs, #block-5 .nav-tabs{
    flex-wrap: nowrap;
    display: flex;
}
#block-5 .block{
	border: 3px solid #EFEFEF;
	box-sizing: border-box;
	border-radius: 10px;
	margin-bottom: 5px;
}
#block-5 .block .top{
	padding: 25px 20px;
	font-size:20px;
	font-weight: bold;
	background: #EFEFEF url("../images/plus.png") 20px center no-repeat;
	cursor:pointer;
	padding-left: 90px;
}
#block-5 .bot{
	padding: 20px;
	padding-top: 0;
	display: none;
}
#block-5 .block.active .top{
	background: url("../images/krs.png") 20px center no-repeat;
}
#block-5 .block.active .bot{
	display: block;
}
#block-6 .block .wrap{
	background: #FFFFFF;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	margin: 0 15px;
	margin-top: -80px;
	background:#fff;
	position: relative;
	z-index: 5;
	padding: 15px;
	margin-bottom: 5px;
}
#block-6 .block img, #articles .block img{
    border-radius:20px;
}
#block-6 .block a, #articles .block a{
	color: #4E4E4E;
	text-decoration: none;
	font-size:14px;
}
#block-6 .block .date, #articles .block .date{
	color: #ADADAD;
	font-size:12px;
}
#block-6 .block .tit, #articles .block .tit{
	font-size:20px;
	color: #02AE99;
	font-weight: 500;
}
#block-6 .autor, #articles .block .autor{
    color: #CB7300;
    font-size:14px;
    margin: 10px 0;
}
#block-6 .autor a, #articles .block .autor a{
    color: #CB7300;
}
#articles .block{
    margin-bottom: 30px;
}
#articles .block img{
    margin-bottom: 10px;
}
#block-7 .block, #video .block{
	margin-bottom: 30px;
	border-radius: 15px;
	overflow: hidden;
}
#block-7 .block a, #video .block a{
    text-decoration: none;
}
#block-7 .block .img, #video .block .img, #works .img{
    position: relative;
}
#block-7 .block .img:after, #video .block .img:after, #works .img:after {
	content: " ";
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url('../images/play.png') center center no-repeat;
}
#block-7 .block .img:hover:after, #video .block .img:hover:after, #works .img:hover:after {
    background-image: url('../images/play-h.png');
}
#block-7 .block .tit, #video .block .tit{
	padding: 10px 15px;
	text-align: center;
	color:#fff;
	background: #00A692;
	font-size:18px;
	font-weight: 500;
}
#block-7 .block .tit span, #video .block .tit span{
	font-size:16px;
	font-weight: normal;
}
#block-8 {
	font-weight: 300;
}
#block-9{
	color:#fff;
	background: url("../images/block-16.jpg") top center no-repeat;
	background-size:cover;
}
#block-9 .title{
	color:#fff;
}
#block-9 .form-group{
    color:#333;
}
#block-9 .form-control{
	background: #FBFBFB;
	border: 1px solid #DEDEDE;
	height: 50px;
	box-sizing: border-box;
	border-radius: 5px;
}
#block-9 textarea.form-control{
	height: 100px;
}
#block-9 select.form-control{
	height: 40px;
}
#block-9 .button{
	float: right;
	font-size:18px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 10px 30px;
}
#block-10{
	padding: 30px 0;
	background: #F9FAFF;
	text-align: center;
}
#block-10 .tit{
	font-size:24px;
	margin-bottom: 10px;
}
#block-10 .tit span{
	color: #02AE99;
}
#block-10 .share a{
	display: inline-block;
	color:#fff;
	font-size:14px;
	padding: 5px 10px;
	border-radius:5px;
	margin: 0 5px;
	text-decoration: none;
}
#block-10 .share a img{
	margin-right: 5px;
}
#block-10 .share a:nth-child(1){
	background: #4E598F;
}
#block-10 .share a:nth-child(2){
	background: #26A6D1;
}
#block-10 .share a:nth-child(3){
	background: #CB2027;
}
#contacts {
	background: url("../images/block-18.jpg") top center no-repeat;
	background-size:cover;
}
#contacts .title{
	margin-bottom: 10px;
}
#contacts .sub{
	font-size:20px;
	text-align: center;
	margin-bottom: 20px;
}
#contacts .block {
	text-align: center;
	font-size:18px;
	margin-bottom: 30px;
}
#contacts .block img{
	margin-bottom: 10px;
	height: 43px;
}
#contacts .block a{
	color:#000;
}
#contacts .block .tit{
	font-weight: bold;
	margin-bottom: 5px;
	font-size:20px;
}
#callback .modal-content{
    background: #02AE99;
    color:#fff;
    border-radius: 15px;
    padding: 30px;
}
#callback .modal-header{
    border:none;
}
#callback .close{
    color:#fff;
    box-shadow:none;
}
#callback .modal-header{
    display: block;
}
#callback .modal-title, #block-1 .form .form-title{
    font-size:30px;
    font-weight: bold;
}
#callback .form-control, #block-1 .form .form-control{
    text-align: center;
    background: #FBFBFB;
    border-radius: 10px;
    font-size:18px;
    font-weight: 300;
    border:none;
}
#callback .block, #block-1 .form .block{
    border: 0.5px solid #DEDEDE;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 15px;
    overflow: hidden;
}
#callback .block .tit, #block-1 .form .tit{
    padding: 0;
    margin: 0;
    margin-bottom: 15px;
    font-weight: 400;
    display: block;
    font-size:1rem;
    text-transform: none;
}
#callback .form-check-label, #block-1 .form .form-check-label{
    font-size:12px;
}
#callback .form-check-inline:last-child, #block-1 .form .form-check-label:last-child{
    margin-right: 0;
}
#callback .mess, #block-1 .form .mess{
    font-size:0;
    line-height: 0;
}
#callback .mess label, #block-1 .form .mess label{
    text-decoration: none;
    margin: 0 2px;
    margin-bottom: 4px;
    display: inline-block;
    cursor:pointer;
}
#callback .mess label.active, #block-1 .form label.active{
    outline:2px solid #fff;
}
#callback .button, #block-1 .form .button{
    width: 100%;
    display: block;
    font-size:18px;
    font-weight: bold;
}
.form-control{
    font-family: Roboto !important;
}
.breadcrumb{
    font-size:13px;
    padding: 5px 15px;
    margin-top: 10px;
}
.breadcrumb a{
    color:#6c757d;
}
.content{
    padding-bottom: 50px;
    padding-top: 20px;
}
#block-8 img, .content img{
    max-width:100%;
    height:auto;
}
#article h1{
    margin-bottom: 0;
}
#article .date{
    font-size:14px;
    color:#ccc;
    margin: 5px 0;
}
#article .autor{
    margin-bottom: 15px;
    color: #CB7300;
}
#article .autor a{
    color: #CB7300;
}
#specs .block{
    margin-bottom: 30px;
}
#specs .block a{
    display: block;
    text-align: center;
    text-decoration: none;
}
#specs .block img{
    border-radius:50%;
    margin-bottom: 10px;
}
#specs .block .tit{
    font-size: 24px;
    font-weight: normal;
    color: #000;
    margin-bottom: 10px;
}
#specs .block .dol{
    font-size: 14px;
    color: #02AE99;
    margin-bottom: 5px;
}
#specs .block .text{
    font-size: 15px;
    color: #595959;
    margin-top: 0;
}
#contacts .ic a{
    text-decoration: none;
}
#contacts .ic a img{
    width: auto;
    height: auto;
}
#block-4 .bot, .price .bot{
    padding: 10px;
    font-size:14px;
    background:#D9F1FF;
    margin-bottom: 10px;
}
#block-4 .table{
    margin-bottom: 0;
}
.serts img{
    transition:0.3s all;
}
.serts img:hover{
    transform: scale(1.1);
}
.command .text{
    margin-top: 30px;
}
.command .block img{
    border-radius:50%;
}
.directorist-select__search{
    height: 42px;
    font-size:16px !important;
}
.directorist-select__container{
    min-width:auto !important;
    padding: 0 !important;
    border-radius:4px !important;
    z-index: 10;
}
.directorist-select.directorist-select-multi .directorist-select__container .directorist-select__label{
    margin: 0 !important;
    padding-top: 5px !important;
}
.directorist-select{
    min-height: 50px !important;
    z-index: 20 !important;
}
#service-select.directorist-select{
     z-index: 30 !important;
}
.stars{
    font-size:0;
}
.stars div{
    display: inline-block;
    width: 25px;
    height: 25px;
    background:url("../images/star.png") center center no-repeat;
    background-size:100% 100%;
    vertical-align: middle;
    cursor:pointer;
}
.stars .active{
    background:url("../images/star2.png") center center no-repeat;
    background-size:100% 100%;
}
#spec .bt{
    color:#595959;
    font-weight: 300;
    padding: 10px 0;
}
#spec .button{
    display: block;
    text-align: center;
}
#spec .title{
    margin-bottom: 15px;
}
#spec .spec{
    font-size:14px;
    color:#02AE99;
    margin-bottom: 4px;
}
#spec .stage{
    color:#CB7300;
    font-size:14px;
    margin-bottom: 10px;
}
#spec .text{
    font-size:14px;
    font-weight: 300;
}
#spec .detal{
    margin-bottom: 20px;
}
#spec .detal .tit{
    color: #02AE99;
    font-size:14px;
    margin-bottom: 10px;
    font-weight: 500;
}
#spec .detal .block{
    border-right: 1px solid #F0F0F0;
    border-bottom: 1px solid #F0F0F0;
    font-size:14px;
}
#spec .detal .block .table{
    font-size:14px;
    margin: 0;
    color:#595959;
}
#spec .detal .block .table tr:nth-child(2n+1) td{
    background:#fff;
}
#spec .detal .block .table-responsive{
    margin: 0;
}
#spec .detal .block .table tr td:nth-child(2){
    color:#044C74;
}
#spec .soc .tit{
    font-size:14px;
    color: #044C74;
    margin-bottom: 10px;
}
#spec .soc a{
    color: #FF9406;
    font-size:18px;
    margin-right: 5px;
    text-decoration: none;
    transition:0.3s all;
}
#spec .soc a:hover{
    opacity: 0.8;
}
.directorist-select.directorist-select-multi .directorist-select__container .directorist-select__label .directorist-select__selected-list .directorist-select__selected-list--item{
    font-weight: 400 !important;
}
#reviews .block{
    padding: 20px;
    border-radius:10px;
    border: 3px solid #EFEFEF;
    margin-bottom: 20px;
}
#reviews .block .left{
    display: table;
}
#reviews .block .left>div{
    display: table-cell;
    vertical-align:middle;
}
#reviews .block .left .img{
    padding-right: 20px;
}
#reviews .block .left .top{
    color: #065484;
    font-size:13px;
}
#reviews .block .left .top span{
    font-size:16px;
    font-weight: 700;
}
#reviews .block .left .name{
    font-weight: 700;
}
#reviews .date{
    color:#595959;
    font-size:14px;
    font-weight: 300;
}
#reviews .text{
    color:#4E4E4E;
    font-size:14px;
    font-weight: 400;
    margin-top: 10px;
}
#service .price{
    margin-bottom: 40px;
}
.price .table-responsive{
    margin-bottom: 0;
}
h2{
    font-size:30px;
    font-weight: 500;
    color:#02AE99;
}
#service {
    font-weight: 400;
    color:#595959;
}
#m-menu ul {
	padding: 0;
	list-style: none;
	margin: 0;
}
#m-menu .col-sm-12 > ul {
	margin-left: -15px;
	margin-right: -15px;
	margin-top: 15px;
	border-bottom: 1px solid #e4e8eb;
	border-top: 1px solid #e4e8eb;
}
#m-menu ul li {
	border-bottom: 1px solid #e4e8eb;
}
#m-menu ul li a {
	font-size: 15px;
	padding: 5px 15px;
	font-size: 18px;
	color: #333;
	text-decoration: none;
	display: block;
	position: relative;
}
#m-menu ul li.active > a {
	color: #02AE99;
}
#m-menu .pl {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 50px;
	background: url("../images/plus.png") center center no-repeat;
	background-size: 15px;
}
#m-menu .pl.active {
	background: url("../images/krs.png") center center no-repeat;
	background-size: 15px;
}
#m-menu ul li ul {
	padding-left: 20px;
	display: none;
}
#m-menu ul li ul li a {
	font-size: 15px;
}
#m-menu {
	display: block;
	position: fixed;
	left: -300px;
	width: 300px;
	bottom: 0;
	top: 0;
	background: #fff;
	/* z-index: 600; */
	font-size: 17px;
	padding: 15px 0;
	overflow-y: auto;
	z-index: 40;
	padding-top: 80px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	transition: 0.3s all;
}
#m-menu.active{
    left: 0;
}
header{
    position: relative;
    z-index: 50;
}
#sert .block{
    margin-bottom: 0;
}
#video .block{
    margin-bottom: 0;
}
#works .table-responsive{
    padding-bottom: 1px;
    margin: 0;
    margin-bottom: -1px;
}
#works .tit{
    color: #02AE99;
    font-weight: 500;
    margin-bottom: 15px;
    font-size:20px;
}
#works{
    background: #02AE99;
}
#works .block{
    background:#fff;
    padding: 30px;
    border-radius:5px;
    border-top-right-radius:0;
    border-top-left-radius:0;
}
#works .title{
    color:#fff;
}
#works .left img{
    border-radius:5px;
}
#works .carousel-control-prev, #works .carousel-control-next{
    background: #EEEFF0 !important;
    box-shadow: 0px 6.47045px 6.47045px rgba(0, 0, 0, 0.25);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    padding: 0;
    color: #02AE99 !important;
    position: relative;
    z-index: 5;
    top: 50%;
    margin-top: -15px;
    position: absolute;
}
#works .carousel-control-prev{
    left: -40px;
}
#works .carousel-control-next{
    right: -40px;
}
#works .tab-content{
    padding: 0;
}
#works .nav-tabs{
    border:None;
    display: flex;
    flex-wrap:nowrap;
    padding: 0 1px;
    justify-content:center;
}
#works .nav-tabs .nav-link{
    font-size:14px;
    color:#fff;
    border-color:#fff;
    display: flex;
    padding: 5px;
    min-height: 63px;
    line-height: normal;
}
#works .nav-tabs .nav-link.active{
    background:#fff;
    color:#333;
}
#works .nav-tabs .nav-link span{
    margin: auto;
}
#block-1 .form{
    background:#02AE99;
    color:#fff;
    padding: 15px;
}
#works .owl-theme .owl-dots{
    margin-top: 10px;
}
#works .owl-theme .owl-nav{
    bottom: 30px;
    top: auto;
    width:auto;
    height: auto;
    margin: 0;
    border-radius:0;
}
#works .owl-theme .owl-nav i{
    display: block;
}
#works .owl-theme .owl-nav .owl-next{
    right: 0;
    background:none !important;
    border:none;
    box-shadow:none;
    font-size:30px;
    width:auto;
    height: auto;
    margin: 0;
    border-radius:0;
}
#works .owl-theme .owl-nav .owl-prev{
    left: 0;
    background:none !important;
    border:none;
    box-shadow:none;
    font-size:30px;
    font-size:30px;
    width:auto;
    height: auto;
    margin: 0;
    border-radius:0;
}
#block-1 .form .form-title{
    color:#fff;
    font-size:22px;
    margin-bottom: 5px;
}
#block-1 .form .block{
    padding: 5px 15px;
}
#block-1 .form .tit{
    margin-bottom: 14px;
}
.header{
    padding: 50px 15px;
    position: relative;
    background-size:cover !important;
}
.header:before{
    content:"";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background:rgba(255,255,255, 0.2);
}
.header h1{
    text-transform: uppercase;
    color:#333;
    margin-bottom: 0;
    position: relative;
    z-index: 2;
}
.likes{
    margin-top: 15px;
}
.uSocial-Share, .share{
    display: inline-block !important;
}
.likes>div, .likes>span, .share>div, .share>span{
    display: inline-block;
    vertical-align:middle;
}
#quiz .top-title{
    color:#02AE99;
    font-size:30px;
    font-weight: bold;
    margin-bottom: 30px;
}
#quiz .block{
    margin-bottom: 30px;
    cursor:pointer;
}
#quiz .block-1{
    text-align: center;
    padding: 15px;
    border-radius:10px;
    background: #F6F1F1;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#quiz .block-1 img{
    margin-bottom: 10px;
}
#quiz .block-1:hover, #quiz .block-1.active{
    background:#fff;
}
#quiz .block-2{
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding: 15px;
}
#quiz .block .circle{
    border: 1px solid #02AE99;
    width: 15px;
    height: 15px;
    border-radius:50%;
    margin-right: 10px;
    display: inline-block;
}
#quiz .block-2.active{
    border: 1px solid #02AE99;
}
#quiz .block-2.active .circle, #quiz .block-3.active .circle{
    background:#02AE99;;
}
#quiz .back{
    font-size:20px;
    margin-top: 30px;
    color:#02AE99;
    cursor:pointer;
    display: inline-block;
}
#quiz .block-3{
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    text-align: center;
    position: relative;
    padding-bottom: 15px;
}
#quiz .block-3 img{
    margin-bottom: 10px;
}
#quiz .block-3 .tit{
    font-weight: bold;
    margin-bottom: 10px;
    padding: 0 15px;
}
#quiz .block-3 .text{
    padding: 0 15px;
}
#quiz .block-3.active{
    border: 1px solid #02AE99;
}
#quiz .block-3 .circle{
    position: absolute;
    left: 20px;
    top: 20px;
}
.quiz-form .form-control{
    height: 44px;
}
.quiz-form .button{
    display: block;
    width: 100%;
}
.quiz{
    display: none;
}
.quiz.active{
    display: block;
}
.messenger {
    display: block;
    position: fixed;
    right: 50px;
    bottom: 50px;
    width: 220px;
    height: 60px;
    z-index: 50;
    /* overflow: hidden; */
}
.messenger-btn {
    background:#fff;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    border:3px solid grey;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    z-index: 2;
}
.messenger-btn.vibro {
    -webkit-animation: 0.1s tremor ease-out infinite;  
    animation: 0.1s tremor ease-out infinite;    
}
@-webkit-keyframes tremor {
    0%, 25% {
        right: -1px;
        top:-1px;
        -webkit-transform: translateX(-4%);
        transform: translateX(-4%);
    }
    50%, 100% {
        right: 1px;
        top: 1px;
        -webkit-transform: translateX(4%);
        transform: translateX(4%);
    }
}
@-moz-keyframes tremor {
    0%, 25% {
        right: -1px;
        -webkit-transform: translateX(-4%);
        transform: translateX(-4%);
    }
    50%, 100% {
        right: 1px;
        -webkit-transform: translateX(4%);
        transform: translateX(4%);
    }
}
@-ms-keyframes tremor {
    0%, 25% {
        right: -1px;
        -webkit-transform: translateX(-4%);
        transform: translateX(-4%);
    }
    50%, 100% {
        right: 1px;
        -webkit-transform: translateX(4%);
        transform: translateX(4%);
    }
}
@-o-keyframes tremor {
    0%, 25% {
        right: -1px;
        -webkit-transform: translateX(-4%);
        transform: translateX(-4%);
    }
    50%, 100% {
        right: 1px;
        -webkit-transform: translateX(4%);
        transform: translateX(4%);
    }
}
@keyframes tremor {
    0%, 25% {
        right: -1px;
        -webkit-transform: translateX(-4%);
        transform: translateX(-4%);
    }
    50%, 100% {
        right: 1px;
        -webkit-transform: translateX(4%);
        transform: translateX(4%);
    }
}

.messenger-btn i {
    width: 32px;
    height: 32px;
}
.messenger-links {
    position: absolute;
    left: 50px;
    top: 10px;
    width: 150px;
    transform: scale(0);
    transform-origin: 100% 50%;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 0;
}
.messenger-links.show {
    left: 0;
    transform: scale(1);
}
.messenger-links a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-left: 4px;
    color:#fff;
    display: inline-block;
    text-align: center;
    font-size:24px;
    border-radius:50%;
}
.messenger-links img {
    max-width: 40px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.messenger-links a:hover img {
    transform: scale(1.1);
    text-decoration: none;
}
.messenger-btn i{
    width: 100%;
    height: 100%;
    line-height: 52px;
    text-align: center;
    font-size:32px;
    display: block;
    border-radius:50%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition:0.3s all;
}
.messenger-btn i{
    transform: scale(0);
}
.messenger-btn i.active{
    transform: scale(1);
}
#menu .col-xl-10{
    position:static;
}
#menu .button{
    font-size:14px;
    padding: 5px 15px;
    margin-left: -20px;
    display: none;
}
#menu .button.active{
    display: block;
}
@media(max-width:1200px){
	header .wr-1 .block{
		font-size:14px;
	}
	header .wr-1:after{
		display: none;
	}
	header .button{
		padding: 5px 15px;
	}
	header .wr-3 .right a{
		font-size:16px;
	}
	header .wr-3 .left{
		padding-right: 0;
	}
	header .wr-3 .left img{
		width: 20px;
	}
	#block-1 .tit{
		font-size:30px;
	}
	#block-1 .carousel .tit{
	    font-size:26px;
	}
	.blk{
		padding: 40px 0;
	}
	.blue-line .block{
		max-width: 100%;
		margin-bottom: 30px;
	}
	#block-4 .nav-link, #block-5 .nav-link{
	    padding:5px;
	}
	#block-2 .preim .block{
	    width: 194px;
	}
	#works .nav-tabs{
	    display: block;
	}
	#works .nav-tabs .nav-link{
	    min-height: auto;
	    font-size:14px;
	    padding: 5px;
	}
	#block-4 .nav-tabs, #block-5 .nav-tabs{
	    display: block;
	    text-align: center;
	}
}
@media(max-width:992px){
    #menu ul li a{
        padding: 10px;
    }
    #block-2 .preim .block{
        width: 189px;
    }
	#menu ul li a{
		font-size:14px;
	}
	#block-1 .carousel img{
		height: 368px;
		object-fit: cover;
	}
	.title{
		font-size:30px;
	}
	.nav-tabs .nav-link {
		font-size: 16px;
	}
	.nav-tabs .nav-link.active {
		color: #fff;
		background: #02AE99;
		border-color: #02AE99;
		font-size: 16px;
		border-bottom: none;
	}
	#block-2 .tit{
		font-size:26px;
	}
	#block-2 .sub-2 {
		font-size: 18px;
	}
	#block-1 .tit{
		font-size:22px;
		margin-top: 10px;
	}
	#block-4 .nav-tabs, #block-5 .nav-tabs{
	    flex-wrap:wrap;
	}
	#block-4 .nav-link{
	    min-height: 40px;
	}
	.directorist-select.directorist-select-multi .directorist-select__container .directorist-select__label input{
	    width: 100% !important;
	}
	#spec .button{
	    margin-bottom: 20px;
	}
	.blk{
	    padding: 30px 0;
	}
}
@media(max-width:768px){
    #works .nav-tabs .nav-link{
        font-size:12px;
    }
    #block-2 .preim .block{
        width: auto;
        min-height: 183px;
    }
	header .wr-1 .block{
		font-size:12px;
		margin-right: -25px;
	}
	header .wr-3 .block .left{
		display: none;
	}
	header .wr-3 .block .right a{
		font-size:15px;
	}
	header .wr-3 .block{
		font-size:15px;
	}
	header .wr-1 .block{
		margin-bottom: 5px;
	}
	#block-1 .carousel{
		margin-bottom: 10px;
	}
	.nav-tabs .nav-link {
		font-size: 14px;
		padding: 10px 15px;
	}
	#block-2 .preim .block{
		margin: auto;
		margin-bottom: 30px;
	}
	#block-5 .block .top{
		font-size:18px;
	}
	#block-10 .share a{
		font-size:12px;
	}
	#contacts .block{
		font-size:16px;
	}
	#contacts .block .tit{
		font-size:16px;
	}
	#block-9 .button{
	    float: none;
	}
	#block-1 .lt{
	    padding-right: 15px;
	}
	#block-1 .rt{
	    padding-left: 15px;
	}
	.table {
	    font-size:13px !important;
	}
	.command{
	    padding: 0;
	}
	.tab-content{
	    font-size:14px;
	    padding: 15px;
	}
	#block-2 .sub-1, #block-2 .sub-2{
	    font-size:16px;
	}
	.table td, .table th{
	    padding: 5px;
	    line-height: normal;
	}
	#block-3 .block{
	    min-height: auto;
	}
	#block-4 .nav-link, #block-5 .nav-link{
	    min-height: auto;
	    font-size:12px;
	}
	#block-4 .bot, .price .bot{
	    font-size:11px;
	}
	#block-5 .block .bot{
	    font-size:13px;
	}
	#block-5 .block .top{
	    font-size:15px;
	    padding: 15px;
	    padding-left: 50px;
	    background-size:30px !important;
	    background-position:10px center !important;
	}
	#block-6 .block .tit, #articles .block .tit{
	    font-size:16px;
	}
	#block-7 .block .tit, #video .block .tit{
	    font-size:16px;
	}
	#block-8{
	    font-size:14px;
	}
	body{
	    font-size:14px;
	}
	header .wr-3 .block .right a{
	    font-size:14px;
	}
	.toggler {
    	width: 40px;
    	cursor: pointer;
    	padding: 5px;
    	height: 100%;
    	float: right;
    }
    .toggler div {
    	height: 2px;
    	background: #fff;
    	margin: 6px 0;
    	transition: 0.3s all;
    }
    .toggler.active .l1 {
    	opacity: 0;
    }
    .toggler.active .l2 {
    	transform: rotate(45deg);
    }
    .toggler.active .l3 {
    	transform: rotate(-45deg);
    	position: relative;
    	top: -8px;
    }
    header .wr-1{
        margin-left: -15px;
        float: none;
        display: block;
    }
    header .wr-3 .block .right a{
	    font-size:13px;
	}
	header .wr-3{
        margin-left: -5px;
        float: none;
        display: block;
    }
    header{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
    }
    body{
        padding-top: 80px !important;
    }
    header{
        padding: 5px 0;
    }
    #block-4 .table .td{
        white-space:nowrap;
    }
    #block-4 .table .td:first-child{
        white-space:normal;
    }
}
@media(max-width:576px){
	header{
	    padding: 5px 0;
	}
	header .wr-3 .block .right a{
	    font-size:14px;
	}
	header .wr-3 .block > div{
	    display: block;
	    text-align: center;
	}
	header .wr-3 .block{
	    display: block;
	    text-align: center;
	}
	.logo{
	    width: 76px;
	    display: block;
	}
	body{
	    padding-top: 50px !important;
	}
	#block-1 .block .left{
	    padding: 10px;
	    font-size:12px;
	}
	#block-1 .price{
	    font-size:16px;
	}
	#block-1 .carousel img{
	    object-position:center center;
	}
	.nav-tabs .nav-link{
	    font-size:13px !important;
	    padding: 5px !important;
	}
	#block-2 .sub-1, #block-2 .sub-2{
	    font-size:14px;
	}
	#block-2 .preim .block{
	    padding:10px 5px;
	    margin-bottom: 10px;
	    
	}
	#block-2 .preim .block .tit{
	    font-size:12px;
	    font-weight: 300;
	    margin-bottom: 0;
	}
	#block-2 .preim .col-6{
	    padding: 0 5px;
	}
	.blue-line{
	    margin: 0 -10px;
	    padding: 15px;
	}
	.blue-line .block{
	    margin-bottom: 15px;
	}
	.blk{
	    padding: 20px 0;
	}
	.title{
	    font-size:26px;
	}
	#contacts .sub{
	    font-size:16px;
	}
	#contacts .block{
	    font-size:14px;
	}
	h2{
	    font-size:24px;
	}
	#callback .modal-content{
	    padding: 0;
	}
	#callback .modal-title{
	    font-size:22px;
	}
	#spec .soc{
	    margin-bottom: 20px;
	}
	#works .block{
	    padding: 15px;
	}
	#works .carousel-control-prev{
	    left: -15px;
	}
	#works .carousel-control-next{
	    right: -15px;
	}
	#block-2 .preim .block{
	    width: auto;
	}
	#block-2 .preim .block{
	    min-height: 136px;
	}
	.ajax_form .form-check-inline{
	    display: block;
	    width: 50%;
	    margin: 0;
	    float: left;
	}
	#block-1 .form .block{
	    overflow: hidden;
	}
	.messenger{
	    right: 15px;
	    bottom: 15px;
	}
	#block-2 .nav-tabs{
	    font-size:0;
	}
	#block-2 .nav-tabs .nav-link{
	    font-size:11px !important;
	    border-width:1px;
	}
	#block-4 .nav-tabs, #block-5 .nav-tabs, #works .nav-tabs{
	    display: table;
	}
	#block-4 .nav-item, #block-5 .nav-item, #works .nav-tabs .nav-item{
	    display: table-cell;
	    vertical-align:bottom;
	}
	#block-4 .nav-item .nav-link, #block-5 .nav-item .nav-link, #works .nav-tabs .nav-item .nav-link{
	    border-width:1px;
	    min-height: 57px;
	    font-size:11px !important;
	}
	#block-5 .nav-item .nav-link{
	    min-height: 1px;
	}
}